# -*- coding: utf-8 -*-
u"""
Examples for the ``mv`` module.

``mv`` - Multivariate Methods

This module is concerned with methods for studying multivariate data.
A multivariate dataset consists of several variables recorded on a
number of objects or individuals.
Multivariate methods can be classified as those that seek to examine the
relationships between the variables (e.g., principal components), known
as variable-directed methods, and those that seek to examine the
relationships between the objects (e.g., cluster analysis), known as
individual-directed methods.

Multiple regression is not included in this module as it involves the
relationship of a single variable, known as the response variable, to
the other variables in the dataset, the explanatory variables.
Routines for multiple regression are provided in submodule ``correg``.

For full information please refer to the NAG Library document

https://www.nag.com/numeric/nl/nagdoc_27/flhtml/g03/g03intro.html
"""

# NAG Copyright 2017-2019.

pass
